.ActiveSyncIconCls {
    background-image:url(../../images/oxygen/16x16/actions/gear.png) !important;
}
.x-btn-medium .ActiveSyncIconCls {
    background-image:url(../../images/oxygen/22x22/actions/gear.png) !important;
}
.x-btn-large .ActiveSyncIconCls {
    background-image:url(../../images/oxygen/32x32/actions/gear.png) !important;
}


.activesync-device-standard {
    background-image:url(../../images/oxygen/16x16/devices/phone.png) !important;
}
.x-btn-medium .activesync-device-standard {
    background-image:url(../../images/oxygen/22x22/devices/phone.png) !important;
}
.x-btn-large .activesync-device-standard {
    background-image:url(../../images/oxygen/32x32/devices/phone.png) !important;
}
